﻿@charset "utf-8";

/*============================================
全般的なスタイル　小画面版
============================================*/
* {
	margin:0; padding:0; 			/*全要素のマージン・パディングをリセット*/
}
body {
	width:100%;				/*ページ全体の横幅*/
	background-color:#ffffff;		/*ページ全体の背景色*/
	background-image:none;			/*ウェブページ全体の背景画像を無しにする*/
	font-size:100%;				/* フォントサイズを100%にする */
	font-family:sans-serif; 		/* フォントの種類をゴシック系にする */
	line-height:1.5; 			/* 行の高さを1.5倍にする */
	color:#333333; 				/* 文字色を濃い目のグレーにする */
}
div#pagebody {
	width:100%; margin:0 auto;		/*内容全体をセンタリング*/
	background-color:#ffffff;		/*内容全体の背景色*/
	background-image:none;			/*コンテンツ全体の背景画像を無しにする*/
	background-repeat:no-repeat;		/*背景画像を繰り返さない*/
}

a:link { color: #333333; }			/*リンクの文字色を固定*/
a:visited { color: #333333; }
a:hover { color: #333333; }
a:active { color: #333333; }

/*============================================
ヘッダ
============================================*/
div#header {
	height:42px;				/*ヘッダ部分の高さ*/
}
div#header h1 {
	padding:0px;				/*見出しの位置調整*/
	font-size:30px;				/*フォントのサイズ*/
	font-family:serif;			/*フォントの種類*/
}
div#header h1 a {text-decoration:none;}		/*リンクの下線を無くす*/
img {border:0;} 				/*画像のボーダーを0にする*/
.header_logo {
	padding:0px 0px px 0px;			/*見出しの位置調整*/
	width:35px; height:30px;		/*トップページのロゴ画像の表示サイズを指定*/
	margin:7px 0px -5px 5px;		/*マージン*/
}

/*============================================
メインメニュー
============================================*/
ul#menu {
	width:100%; 				/*メインメニュー部分の幅*/
	margin:0px; 				/*マージン0px*/
}
#menu li {
	list-style-type:none;			/*リストマーカー無しにする*/
	display:inline;				/*リスト項目をインライン表示にする*/
	float:left;				/*リスト項目を横に並べる*/
}
#menu li a {
	/*background-color:#ffffff;*/		/*背景色*/
	/*background-color:#0000aa;*/		/*背景色（青系）*/
	background-color:#1d8d1d;		/*背景色（緑系）*/
	/*background-color:darkorange;*/	/*背景色（オレンジ系）*/
	/*font-weight: bold;*/
	/*color:blue;*/				/*文字色*/
	color:#ffffff;				/*文字色*/

	display:block;				/*リンク部分をブロック表示にする*/
	width:140px; height:32px;		/*幅と高さ*/
	padding:4px 0px 0px 0px;		/*パディング*/
	text-align:center;			/*テキストをセンター揃えにする*/
	text-decoration:none;			/*リンク部分を下線無しにする*/
	/*background-image:url(img/icon_menu.png);*/	/*背景画像を指定*/
	/*background-image:url(img/apc_menu.gif);*/	/*背景画像を指定*/
	/*background-repeat:no-repeat;*/ 	/*背景画像を繰り返さない*/
	font-size:120%;				/*文字サイズを120%にする*/
}
#menu li a:hover {
	width:140px; height:32px	;	/*幅と高さ*/
	padding:4px 0px 0px 0px;		/*パディング*/
	/*background-color:#ffffff;*/		/*リンクにマウスが乗っても背景色は白のまま*/
	/*background-color:#000080;*/		/*リンクにマウスが乗ったら背景色を変更する（青系）*/
	background-color:#156a15;		/*リンクにマウスが乗ったら背景色を変更する（緑系）*/
	/*background-color:chocolate;*/		/*リンクにマウスが乗ったら背景色を変更する（オレンジ系
	/*background-image:url(images/icon_menu.png);*/ /*リンクにマウスが乗っても同じ背景画像のまま*/
	/*background-image:url(img/apc_menu.gif);*/	/*背景画像を指定*/
	font-size: 128%;			/*フォントサイズ変更*/
}

/*============================================
ヘッダ画像
============================================*/
#img_index1000, #img_index1200, #img_index1500, #img_index1860 {
	display:none;				/*トップページのヘッダ画像を非表示にする*/
}
#img_subpage1000, #img_subpage1200, #img_subpage1500, #img_subpage1860 {
	display:none;				/*トップページ以外のヘッダ画像を非表示にする*/
}

/*============================================
サブメニュー
============================================*/
h2 {
	width:100%; height:24px;		/*幅と高さ*/
	padding:2px 0px 0px 8px;		/*パディング*/
	font-size:16px;				/*フォントサイズ*/
	/*background-image:none;*/		/*背景画像を無しにする*/
	/*background-repeat:no-repeat;*/	/*背景画像を繰り返さない*/
	/*background-color:#0000aa;*/		/*背景色（青系）*/
	background-color:#1d8d1d;		/*背景色（緑系）*/
	/*background-color:darkorange;*/	/*背景色（オレンジ系）*/
	color:#ffffff;				/*文字色*/
	clear:both;				/*フロートをクリアする*/
	border-radius:0px;			/*角丸にしない*/
	-moz-border-radius:0px; -webkit-border-radius:0px; -o-border-radius:0px; -ms-border-radius:0px;
						/*角丸にしない（ベンダープレフィックス付きの指定）*/
}
div#submenu {
	width:100%;				/*幅の指定*/
	margin:0px;				/*マージン*/
	float:none;				/*フロートしない*/
}
div#submenu ul li {
	list-style-type:none;			/*リストマーカー無しにする*/
}
div#submenu ul li a {
	display:block;				/*リンク部分をブロック表示にする*/
	width:100%; height:24px;		/*幅と高さ*/
	padding:2px 0px 0px 8px;		/*パディング*/
	text-decoration:none;			/*リンクの下線を無くす*/
	/*border-bottom:1px dotted gray;*/	/*リンク領域の下部にボーダーを付ける*/
	/*background-image:none;*/		/*リンク領域に背景画像を無しにする*/
	/*background-repeat:no-repeat;*/	/*背景画像を繰り返さない*/
	background-color:#cccccc;		/*背景色*/
	color:#000000;				/*文字色*/
	border-radius:0px;			/*角丸にしない*/
	-moz-border-radius:0px; -webkit-border-radius:0px; -o-border-radius:0px; -ms-border-radius:0px;
						/*角丸にしない（ベンダープレフィックス付きの指定）*/
}
div#submenu ul li:first-child a {
	border-top:1px dotted gray;		/*一番上のリンクに上線を表示*/
}
div#submenu ul li a:hover	{
	text-decoration:underline;		/*リンクにマウスが乗ったら下線を表示*/
}
div#submenu ul li a:before {
	/*content: url("images/icon_submenu.png");*/	/*アイコン画像を挿入*/
	margin:0px 10px 0px 0px;		/*マージン*/
	vertical-align:text-top;		/*縦方向の表示位置*/
}

/*============================================
インフォメーション
============================================*/
div#info {
	width:100%;				/*幅の指定*/
	float:none;				/*フロートしない*/
	padding:0px;				/*パディング*/
}
div#info2 {
	width:100%;				/*幅の指定*/
	float:none;				/*フロートしない*/
	padding:0px;				/*パディング*/
}
h3 {
	font-size:14px;				/*文字サイズ*/
	width:100%;				/*幅の指定*/
	margin:10px 0px 0px 0px;		/*マージン*/
	padding:4px 0px 4px 10px;		/*パディング*/
	/*background-color:#0000d5;*/		/*背景色（青系）*/
	background-color:#23b123;		/*背景色（緑系）*/
	/*background-color:orange;*/		/*背景色（オレンジ系）*/
	color:#ffffff;				/*文字色*/
	border-radius:0px;			/*角丸にしない*/
	-moz-border-radius:0px; -webkit-border-radius:0px; -o-border-radius:0px; -ms-border-radius:0px;
						/*角丸にしない（ベンダープレフィックス付きの指定）*/
}
p {
	width:95%;				/*幅の指定*/
	margin:10px;				/*マージン*/
	text-indent:1em;			/*インデント幅*/
}
.infoimg_photo {
	width: 120px;
	height: 90px;
	border-style:ridge;			/*画像の枠を指定*/
	border-width:medium;
	border-color:#f0f0f0;
}
.infoimg_photo_L {
	width: 324px;
	height: 243px;
	border-style:ridge;			/*画像の枠を指定*/
	border-width:medium;
	border-color:#f0f0f0;
}
.infoimg_photo_F {
	border-style:ridge;			/*画像の枠を指定*/
	border-width:medium;
	border-color:#f0f0f0;
}
.infoimg_index {
	display:block;				/*ブロック表示にする*/
	width:300px; height:225px;		/*画像の表示サイズを指定*/
	margin:0px 0px 20px 0px;		/*マージン*/
	float:none;				/*フロートしない*/
}
.infoimg_subpage {
	display:block;				/*ブロック表示にする*/
	width:362px; height:503px;		/*画像の表示サイズを指定*/
	margin:0px 0px 20px 0px;		/*マージン*/
	float:none;				/*フロートしない*/
}
.infoimg_tel {
	display:block;				/*ブロック表示にする*/
	width:300px; height:60px;		/*画像の表示サイズを指定*/
	margin:0px 0px 20px 0px;		/*マージン*/
}
.infoimg_left {
	/*width:98px; height:93px;*/		/*画像の表示サイズを指定*/
	margin:6px 10px 2px 4px;		/*マージン*/
	float:left;				/*画像を左寄せにする*/
}
.infoimg_left_SS {
	/*width:98px; height:93px;*/		/*画像の表示サイズを指定*/
	width:8%; height:8%;			/*画像の表示サイズを指定*/
	margin:6px 10px 2px 4px;		/*マージン*/
	float:left;				/*画像を左寄せにする*/
}
.infoimg_left_S {
	/*width:98px; height:93px;*/		/*画像の表示サイズを指定*/
	width:12%; height:12%;			/*画像の表示サイズを指定*/
	margin:6px 10px 2px 4px;		/*マージン*/
	float:left;				/*画像を左寄せにする*/
}
.infoimg_left_M {
	/*width:98px; height:93px;*/		/*画像の表示サイズを指定*/
	width:20%; height:20%;			/*画像の表示サイズを指定*/
	margin:6px 10px 2px 4px;		/*マージン*/
	float:left;				/*画像を左寄せにする*/
}
.infoimg_left_L {
	/*width:98px; height:93px;*/		/*画像の表示サイズを指定*/
	width:32%; height:32%;			/*画像の表示サイズを指定*/
	margin:6px 10px 2px 4px;		/*マージン*/
	float:left;				/*画像を左寄せにする*/
}
.infoimg_right {
	/*width:98px; height:93px;*/		/*画像の表示サイズを指定*/
	margin:6px 4px 2px 10px;		/*マージン*/
	float:right;				/*画像を右寄せにする*/
}
.infoimg_right_S {
	/*width:98px; height:93px;*/		/*画像の表示サイズを指定*/
	width:12%; height:12%;			/*画像の表示サイズを指定*/
	margin:6px 4px 2px 10px;		/*マージン*/
	float:right;				/*画像を右寄せにする*/
}
.infoimg_right_M {
	/*width:98px; height:93px;*/		/*画像の表示サイズを指定*/
	width:20%; height:20%;			/*画像の表示サイズを指定*/
	margin:6px 4px 2px 10px;		/*マージン*/
	float:right;				/*画像を右寄せにする*/
}
.infoimg_right_L {
	/*width:98px; height:93px;*/		/*画像の表示サイズを指定*/
	width:32%; height:32%;			/*画像の表示サイズを指定*/
	margin:6px 4px 2px 10px;		/*マージン*/
	float:right;				/*画像を右寄せにする*/
}
hr {
	clear:both;				/*フロート配置をクリアする*/
	width:100%;				/*幅の指定*/
	margin:10px 0px;			/*マージン*/
	border:1px dotted #cccccc;		/*内容の区切りをグレーの点線表示にする*/
}

/*============================================
備考情報
============================================*/
div.remarks {
	margin:0px 0px 10px 10px;
}
h4 {
	color:#000066;
}

/*============================================
フットボタン
============================================*/
div#footbutton {
	clear:both;				/*フロート配置をクリアする*/
}

/*============================================
フッタ
============================================*/
div#footer {
	clear:both;				/*フロート配置をクリアする*/
	height:20px;				/*高さの指定*/
	/*padding:0px 0px 0px 0px;*/		/*パディング*/
	font-size:x-small;			/*フォントサイズを小さくする*/
	text-align:center;			/*センタリング*/
}
